apiVersion: projectcalico.org/v3
kind: IPPool
metadata:
  creationTimestamp: null
  name: 10-1-0-0-16
spec:
  allowedUses:
  - Workload
  - Tunnel
  blockSize: 26
  cidr: 10.1.0.0/16
  ipipMode: CrossSubnet
  natOutgoing: true
  nodeSelector: all()
  vxlanMode: Never
